Scrum - To do #1423
User story # 1406 (Resolved): Filter PB, PB burndown & release plan by project

Add filter by project on PB relase plan view
2017-08-17 21:33 - Emilio Gonzalez Montafa

Status: Resolved Estimated time:
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

0.00 hour

Description

Associated revisions

Revision 698123e6 - 2017-08-19 18:34 - Emilio Gonzalez Montana
[#1423] Add project filter at release plan view to filter rendered PBls

History

#2 - 2017-08-19 18:34 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
